@charset "utf-8";
/* CSS Document */
body {
	text-align: center;
    font-family: Verdana, Geneva, sans-serif;
	background-image: url(../background.gif);
	text-align: center;
	margin-top: 0px;
}
.titles {
	font-size: 24px;
	text-align: center;
}

.top-menu {
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
}
.PageHeader { font-size : 12pt; font-weight: bold; } 

.text14 {
	font-size: 14px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: Left;
}

.textj {
	font-size: 14px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: justify;
}
.footer {
	font-size: 12px;
}
.copyright {
	font-size: 10px;
}